Subject: [netmod] next netmod virtual interim meetings

From: Juergen Schoenwaelder <[email-masked]>
Date: Fri, 19 Sep 2014 12:14:15 +0200

Hi,

there will be no NETMOD virtual interim meeting next week. The next
virtual interim meeting to work on YANG 1.1 issues is scheduled for
Wednesday 2014-10-01 and the plan is to meet biweekly to work on YANG
1.1 issues. This means that we have scheduled virtual interim meeting
time that can be used for other purposes.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>